/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

html
{
	height: 100%;
}
body
{
	height: 100%;
	width: 100%;
	font-family: Helvetica, Arial, Sans-Serif;
	background: url(../images/Border-Graphic.jpg) no-repeat;
	-webkit-background-size: 2139px 1683px;
}
#left
{
	float: left;
	width: 245px;
	min-height: 100%;
}

#left #logo
{
	padding-left: 89px;
}

#left #main_nav
{
	margin-top: 150px;
	width: 230px;
	color: #fff;
}

#left #main_nav ul li
{
	width: 100%;
	text-align: right;
	list-style: none;
	min-height: 28px;
}

#left #main_nav ul li a
{
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}

#left #main_nav ul li.nav-selected
{
	font-weight: bold;
	list-style: disc inside;
}

#left #main_nav ul li a:hover
{
	list-style: disc inside;
	text-decoration: underline;
}

#right
{
	float: left;
	margin: 72px 0 0 60px;
	background-color: #fff;
	/*width: 800px;*/
	width: 65%;
	color: #493b2e;
}

#right #content
{
	padding: 0px 10%;
}
#right #content a,
#right #content a:visited
{
	color: #c8a787;
}
#right #content a:hover
{
	color: #787189;
}
#right #content h1
{
	font-size: 24px;
	margin-bottom: 12px;
}
#right #content p
{
	padding: 5px 0;
}
#right .slideImgWrap a
{
	text-decoration:none;
}
#top
{
	width: 100%;
	min-height: 85px;
}
#top #wlf
{
	float: right;
	margin: 14px 20px 0 0;	
} 

#footer
{
	padding: 50px;	
}

.row
{
	display: block;
	clear: both;
}

.ccm-SlideshowBlock-display
{
	padding: 10px 0;
}

.panel
{
	display: block;
	width: 500px;
	height: 119px;
	text-align: center;
	background: url(../images/panel.png) no-repeat;
	padding: 40px 0;
}
.panel a
{
	text-decoration: none;
	color: #c8a787;
	background-color: #fff;
	padding: 3px;
	border: 1px solid #c8a787;
}
.panel a:hover
{
	color: #fff;
	background-color: #c8a787;
}
.download
{
	margin: 35px 0 15px 0;
	text-align: center;
}
.download a
{
	text-decoration: none;
	background-color: #fff;
	padding: 3px;
	border: 1px solid #c8a787;
}
.download a:hover
{
	color: #fff;
	background-color: #c8a787;
	
}
.leftcol
{
	display: block;
	float: left;
	width:49%;
}
.rightcol
{
	display: block;
	float: right;
	width:49%;
}
.license
{
	font-size: 10px;
}
